<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60a5e3d9c355acae25ba37a5084b66ab">
  <dict>
    <!--2023-01-31 11:46:23.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-10-27 18:52:56.000-->
    <string key="hide_sepcial_apn_form_list">hotspot</string>
    <!--2023-01-31 11:46:23.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:46:23.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
